#tabs, #container-1, #accordion {
	font-family: "Trebuchet MS", "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 12px;
}
/* overrides for ui-tab styles */
.ui-tabs-nav { padding: 0px;	font-size: 11px;}
.ui-button{ 
    font-size: 11px;
}
.ui-button-text-only .ui-button-text { 
    padding: .1em .1em .1em .1em; 
}
.ui-tabs .ui-tabs-nav li a { padding: .5em .5em;}
.imglistNormFont {   font-size: 110%; }
.imglistNormFont a {text-decoration:underline;}
.imglistNormFont a:hover {text-decoration:none;}
a.tablink {text-decoration:underline;}
a.tablink:hover {text-decoration:none;}
#accordion h3 {color: #006633;}
#accordion h3 a {color: #006633; font-weight: bold;}
#notaccordion h3 {color: #006633;}
#notaccordion h3 a {color: #006633; font-weight: bold;}
.ui-accordion-content-active p, .ui-accordion-content-active ul, .ui-accordion-content-active ol {	font-size:1.2em;}
.ui-accordion-content-active a {text-decoration:none; color:#003366;}
.ui-accordion-content-active img.image {border:none; }
.ui-accordion-content-active a:hover, .ui-accordion-content-active p a:hover, .ui-accordion-content-active ul li a:hover  {text-decoration:underline;  color:maroon;}

.ui-tabs .ui-tabs-panel a:hover  {text-decoration:underline; color:maroon;}

#accordion .captioned_photo p, #accordion .captioned_nofloatFlex2 p {font-size:.8em;}
#accordion h4 {color:#009933;}
#accordion p, #accordion ul, #accordion ol {font-size: 1.2em;}
